# Account sync request

An action block that requests a manual account data sync.

The fiber will proceed immediately without pause.

If all three input arguments are empty, or evaluates to `null`, then all account will be synced.

Note! Since Android 8 apps has to be granted access to individual accounts, use the Pick account button, or the Account pick block to let the user do so at run-time.

## Input arguments

- Account name — account name, default is all accessible accounts.
- Account type — type of account, default all types.
- Data authority — type of synced data, default everything.